
body{
    background-color: #77A6A6;
    min-height: 50vh;
    font-family: detalles;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contenedor-acceso{
    width: 500px;
    min-height: 300px;
    background-color: black;
    border: 2px solid white;
    border-radius: 25px;
    padding: 70px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
h2{
    color:white;
    font-size:1rem;
    letter-spacing: 2px;
    margin-bottom: 30px;
    text-align: center;

}
.registro form{
    display: flex;
    flex-direction: column;
    gap: 15px;
    width:300px;
}
#inicio{
    display:none;
}

.inicio form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    width:300px;
}

label{
    text-align: left;
    color: white;
}
.tablas {
    display:flex;
    margin-bottom: 60px;
    gap: 20px;
}
.tablas button{
  padding:20px;
  color: white;
  background-color: #e55b6f;
  font-family: detalles;
  cursor:pointer;
  border-radius: 100%;
  font-size: 1em;
  letter-spacing: 2px;
}
.tablas button:hover {
  color: rgb(0, 0, 0);
  background-color: #77A6A6;

}
.inicio-form button{
  padding:15px;
  color: #e55b6f;
  background-color: white;
  font-family: body;
  cursor:pointer;
  border-radius: 100%;
  font-size: 0.5em;
  letter-spacing: 2px;
  margin-top: 20px; 
  width:fit-content;
}

.registro button{
  padding:15px;
  color: #e55b6f;
  background-color: white;
  font-family: body;
  cursor:pointer;
  border-radius: 100%;
  font-size: 0.5em;
  letter-spacing: 2px;
  margin-top: 20px;
  width:fit-content;
}

.registro button:hover{
  color: white;
  background-color: #e55b6f;
}
.inicio-form button:hover{
  color: white;
  background-color: #e55b6f;
}

